@keyframes cardZoom {
    from {
    z-index: 0;}
    to {transform:perspective(100px) translateZ(2px);
      box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.19);
      z-index: 1;
    }
  }
  
  @keyframes cardReturn {
    from {transform:perspective(100px) translateZ(2px);
        box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.19);
        z-index: 1;
      }
        to {transform:perspective(100px) translateZ(0px);
          z-index: 0;
      }
    }

body {
    margin: 0px;
    font-family: 'Oracle Sans';
}

header {
    top: 30px;
    width: 100%;
    height: auto;
    z-index: 99;
    /* padding-bottom: 10px; */
    padding-bottom: 5px;
    padding-top: 8px;
    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 25%);
    background-image: url(https://www.oracle.com/asset/web/i/rw-natural06-15p.png) !important;
    background-repeat: repeat-x;
    background-color: #726660;
    font-family: 'Oracle Sans';
    color: white;
}

.h0 {
    font-size: 18px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 4px;
}

h1#title-trigger {
    font-size: 24px;
    padding-left: 20px;
    padding-top: 0px;
    font-weight: 100;
    margin-top: 0px;
    margin-bottom: 0px;
}

.breadcrumb-arrow {
    transform: rotate(180deg);
}

.main-card-section {
    margin-left: 25px;
    display: flex;
    flex-direction: column;
}

.main-card {
    background: linear-gradient(180deg, #636D77 0%, #3B424B 100%);
    border-radius: 4px;
    padding: 16px;
    color: white;
    font-family: Arial;
    width: 280px;
    height: 94px;
    margin-bottom: 16px;
    animation-name: cardReturn;
    animation-duration:.25s;
    animation-fill-mode: forwards;
    cursor: pointer;
}

.main-card:hover {
    animation-duration:.25s;
    animation-name: cardZoom;
    animation-fill-mode: forwards;
}

.main-content {
    display: none;
    overflow: hidden;
    border-left: 2px solid #76B8E1;
    padding: 2px;
    font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif;
}

.main-card-section p {
    width: 45em;
}

.sub-card-row {
    display: none;
    margin-bottom: 16px;
}

.sub-card {
    display: inline-block;
    background-color: #F5F5F5;
    width: 216px;
    height: 74px;
    margin-left: 16px;
    border: dashed 2px #2B3E4C;
    border-radius: 4px;
    cursor: pointer;
}

.sub-card.active {
    border: solid 2px #76B8E1;
}

.right-chevron {
    margin-left: 16px;
}

.flex-row {
    display: flex;
    align-items: center;
}

.grey-selected {
    background-color: #F5F5F5;
    padding-bottom: 2px;
}

.number {
    padding-right: 16px;
    font-size: 32px;
    font-family: Georgia;
    color: #B6D5F1;
    float: left;
}

.title {
    font-size: 16px;
    font-family: Arial;
}

.collapsible {
    font-weight: bold;
    font-size: 16px;
    border: none;
    background-color: unset;
    cursor: pointer;
}

.link {
    color: #1f92ac;
}

.collapsible.link {
    align-self: flex-start;
}

.collapsible-content {
    display: none;
    overflow: hidden;
}

.initial {
    margin-left: 1%;
}

.tab {
    margin-left: 2%;
}

.level-1 {
    list-style-type: decimal;
}

.level-2 {
    list-style-type: lower-alpha;
}

/* .level-3 {
    list-style-type: lower-roman;
} */

.arrow {
    width: 10px;
    height: 10px;
    margin-right: 10px;
    transform: rotate(-90deg);
}

.active > .arrow {
    transform: rotate(0deg);
}

.spaced {
    margin-top: 2%;
}

.learn-more-section {
    padding-bottom: 28px;
}

.bg-gray {
    background-image: url(images/section_bg.png);
    background-repeat: repeat;
}

.h7 {
    font-size: 1.2em;
    width: auto;
    font-weight: normal;
    padding-left: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-left: 0px;
    margin-top: 40px;
    /* text-align: center; */
    background-color: #404040;
    color: white;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row.lg-flex {
    max-width: 1800px;
    margin: auto;
}

.lg-flex {
    display: flex;
}

.popular-solution-card {
    overflow: hidden;
    height: auto;
    margin-bottom: 2px;
    margin-right: 10px;
    margin-left: 10px;
    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 25%);
    background-color: #ffffff;
    padding: 0px;
    width: 25%;
}

.card {
    background-color: white;
}

.card-text {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.14;
    letter-spacing: normal;
    text-align: left;
    color: #1a1816;
}

.no-padding {
    padding: 0px !important;
}

.adjustable-height {
    height: 100%;
}

.no-border {
    border: 0px !important;
    border-radius: 0px !important;
}

.flex-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.popular-solution-header {
    font-size: 19px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.26;
    letter-spacing: normal;
    text-align: left;
    color: #1a1816;
}

.pd-top-25 {
    padding-top: 25px;
}

.pd-left-22 {
    padding-left: 22px;
}

.pd-right-22 {
    padding-right: 22px;
}

.pd-solution-bottom-25 {
    padding-bottom: 16px;
}

.popular-solution-text {
    padding-left: 22px;
    padding-right: 22px;
    padding-bottom: 28px;
}

.solution-mobile-hidden {
    display: block;
}

.popular-solution-footer {
    padding-left: 22px;
    padding-right: 22px;
    height: 65px;
}

.u10v0 {
    clear: both;
    position: relative;
    padding-top: 12px;
    background-image: url(images/footer-bg.jpg);
    background-repeat: repeat-x;
    background-size: auto 12px;
    background-color: #312D2A;
}

.u10v0 .u10w1 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-flow: row wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.u10w1 {
    clear: both;
    width: 100%;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    padding: 0px 48px 20px 48px;
}

.u10w5 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row-reverse;
    -ms-flex-wrap: wrap;
    flex-flow: row-reverse wrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: stretch;
    align-items: stretch;
    flex: 1 1 auto;
    /* border-top: 1px solid rgba(255, 255, 255, 0.4);
    margin-top: 64px; */
    justify-content: center;
    align-items: center;
}

.u10w5 .u10-links {
    justify-content: flex-end;
    padding-inline-start: 0;
}
.u10w5 .u10-links {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-direction: row;
    -ms-flex-wrap: none;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin-top: 24px;
    list-style-type: none;
}

.u10w1 ul li, .u10w1 ol li {
    line-height: 1.5;
}

ul.u10-links li {
    margin: 0;
    padding: 0;
    color: #CBC5BF !important;
    list-style-type: none;
}

.u10v0 a {
    outline-color: #fff;
}

ul.u10-links li a {
    font-size: 11.2px;
    font-weight: normal;
    padding: 0px 8.96px 0 6.72px;
    color: #FCFBFA;
    border-right: 1px solid #fff;
}

ul.u10-links li a {
    text-decoration: none;
}

ul.u10-links li a:hover {
    text-decoration: underline;
    text-decoration-color: #fff;
}

ul.u10-links>li:first-child a {
    border-right: 1px solid #fff;
    border-left: 0;
    padding-right: 20px;
    padding-left: 0;
}

[class*='u10v'], [class*='u10v'] h5, [class*='u10v'] a {
    color: #fff;
}

.card-text a:link {
    text-decoration: none;
    color: #13618d;
}